debian/tmp/usr/share/applications/kde/kfouleggs.desktop
debian/tmp/usr/share/apps/kfouleggs/*
debian/tmp/usr/share/config.kcfg/kfouleggs.kcfg
debian/tmp/usr/games/kfouleggs
debian/tmp/usr/share/doc/kdegames/kfouleggs/*
debian/tmp/usr/share/doc/kde/HTML/en/kfouleggs/*
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/22x22/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/64x64/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/128x128/apps/kfouleggs.png
debian/tmp/usr/share/icons/crystalsvg/scalable/apps/kfouleggs.svgz
debian/icons/kfouleggs.xpm /usr/share/pixmaps
debian/icons/kfouleggs-16.xpm /usr/share/pixmaps
